### Method

# Gtk InfoBar remove_action_widget

#### Declaration [src]

    void
    gtk_info_bar_remove_action_widget (
      GtkInfoBar* info_bar,
      GtkWidget* widget
    )

#### Description [src]

Removes a widget from the action area of `info_bar`.

The widget must have been put there by a call to gtk_info_bar_add_action_widget() or gtk_info_bar_add_button().

#### Parameters

`widget` | `GtkWidget`
| An action widget to remove.
| The data is owned by the caller of the function.